## usb-creator 0.3.8

=== debian/changelog ===
usb-creator (0.3.8) groovy; urgency=medium

  * debian/control: Remove syslinux, syslinux-common, syslinux-legacy,
    genisoimage, mtools, parted Depends, they have not been required since
    0.3.0. Switch to Architecture: all since we no longer require syslinux.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Aug 2020 11:37:15 -0400
