## usb-creator 0.3.9

=== debian/changelog ===
usb-creator (0.3.9) hirsute; urgency=medium

  * debian/control: Add genisoimage to Depends as isoinfo is needed to look
    for information about the disk. (LP: #1922095)

 -- Brian Murray <brian@ubuntu.com>  Fri, 02 Apr 2021 08:52:45 -0700
