## usb-creator 0.3.10

=== debian/changelog ===
usb-creator (0.3.10) hirsute; urgency=medium

  * bin/usb-creator-kde: Import sip from the right location thereby avoiding a
    ModuleNotFoundError. Thanks to Sai Vinoba for the fix. (LP: #1906939)

 -- Brian Murray <brian@ubuntu.com>  Mon, 19 Apr 2021 09:13:26 -0700
