## usb-creator 0.3.11

=== debian/changelog ===
usb-creator (0.3.11) impish; urgency=medium

  * bin/usb-creator-helper: raise KVM memory limit in tests to handle 
    requirements for newer Ubuntu images, thanks Philipp Kern 
    <pkern@ubuntu.com>.  Closes: LP: #1925682.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Sep 2021 17:51:18 -0700
