=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: usb-creator-common
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-dbus,
- gir1.2-udisks-2.0, udisks2, python3-debian
+ gir1.2-udisks-2.0, udisks2, genisoimage, python3-debian
 Description: create a startup disk using a CD or disc image (common files)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
  can start up and run Ubuntu. You can also store files and settings in any space
