=== debian/changelog ===
usb-creator (0.3.13) jammy; urgency=medium

  * usbcreator/misc.py: fix compatibility with Python 3.10. (LP: #1962862)
  * bin/usb-creator-helper: increase block size to 8M to improve
    performance. (LP: #1949652)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 04 Mar 2022 07:59:39 -0500

usb-creator (0.3.12) jammy; urgency=medium

  * Depend on gir1.2-unity-7.0 instead of gir1.2-unity-5.0 to allow removal
    of obsolete package on upgrade.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Oct 2021 21:18:59 -0700
