=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  gir1.2-gudev-1.0,
  gir1.2-pango-1.0,
  gir1.2-glib-2.0,
- gir1.2-unity-5.0,
+ gir1.2-unity-7.0,
  python3-dbus
 Description: create a startup disk using a CD or disc image (for GNOME)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
