## usb-creator 0.3.13%2B11.0trisquel1

=== debian/changelog ===
usb-creator (0.3.13+11.0trisquel1) aramo; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 00:53:38 +0000
