=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: usb-creator
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: usb-creator Hackers Team <usb-creator-hackers@lists.launchpad.net>
 Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 9),
@@ -20,7 +20,7 @@
  gir1.2-udisks-2.0, udisks2, genisoimage, python3-debian
 Description: create a startup disk using a CD or disc image (common files)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
- can start up and run Ubuntu. You can also store files and settings in any space
+ can start up and run Trisquel. You can also store files and settings in any space
  left over.
  .
  The program also works for Debian, or any other Debian-based OS for which you
@@ -41,7 +41,7 @@
  python3-dbus
 Description: create a startup disk using a CD or disc image (for GNOME)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
- can start up and run Ubuntu. You can also store files and settings in any space
+ can start up and run Trisquel. You can also store files and settings in any space
  left over.
  .
  The program also works for Debian, or any other Debian-based OS for which you
@@ -55,7 +55,7 @@
  usb-creator-common (= ${binary:Version}), python3-pyqt5, python3-dbus.mainloop.pyqt5
 Description: create a startup disk using a CD or disc image (for KDE)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
- can start up and run Ubuntu. You can also store files and settings in any space
+ can start up and run Trisquel. You can also store files and settings in any space
  left over.
  .
  The program also works for Debian, or any other Debian-based OS for which you
