## usb-creator 0.3.13+11.0trisquel3

=== debian/changelog ===
usb-creator (0.3.13+11.0trisquel3) aramo; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 May 2024 10:55:37 +0000
