=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: usb-creator
 Section: admin
 Priority: optional
-Maintainer: Trisquel Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: usb-creator Hackers Team <usb-creator-hackers@lists.launchpad.net>
 Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 9),
