## usb-creator 0.3.15

=== debian/changelog ===
usb-creator (0.3.15) kinetic; urgency=medium

  * usbcreator/frontends/kde/frontend.py: switch to using a literal in the
    comparison. (LP: #1900972)

 -- Brian Murray <brian@ubuntu.com>  Fri, 17 Jun 2022 11:22:10 -0700

usb-creator (0.3.14) kinetic; urgency=medium

  * Port from genisoimage (isoinfo) to xorriso (osirrox)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 31 May 2022 10:08:41 -0700
