## usb-creator 0.3.16

=== debian/changelog ===
usb-creator (0.3.16) lunar; urgency=medium

  * Update versions stings and manpage thanks to Akbarkhon Variskhanov for the
    initial patch. (LP: #1387486)
  * debian/control: update for the conversion to git.

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Dec 2022 14:03:06 -0800
