## usb-creator 0.3.17

=== debian/changelog ===
usb-creator (0.3.17) mantic; urgency=medium

  * Resolve an issue where the --iso argument was ignored when there are ISO
    files in the ~/Downloads directory. Thanks to Atlas Yu for the patch.

 -- Brian Murray <brian@ubuntu.com>  Fri, 09 Jun 2023 10:21:00 -0700
