=== debian/control ===
--- 
+++ 
@@ -12,7 +12,9 @@
                pkg-kde-tools
 Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
-Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
+Vcs-Git: https://git.launchpad.net/~usb-creator-hackers/usb-creator/+git/main
+Vcs-Browser: https://code.launchpad.net/~usb-creator-hackers/usb-creator/+git/main
+
 
 Package: usb-creator-common
 Architecture: all
