## usb-creator 0.3.17trisquel3

=== debian/changelog ===
usb-creator (0.3.17trisquel3) ecne; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 21:06:00 +0000
