## usb-creator 0.4.0

=== debian/changelog ===
usb-creator (0.4.0) plucky; urgency=medium

  * Port the KDE frontend to Qt 6.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 00:20:41 -0500
