## usb-creator 0.4.1

=== debian/changelog ===
usb-creator (0.4.1) plucky; urgency=medium

  * gtk: Use standard icon names (LP: #2104374)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 27 Mar 2025 14:22:35 +0100
