=== debian/control ===
Source: usb-creator
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: usb-creator Hackers Team <usb-creator-hackers@lists.launchpad.net>
Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>,
           Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-translations,
               pkg-kde-tools,
               python3,
               python3-distutils-extra
Standards-Version: 4.7.0
Vcs-Git: https://git.launchpad.net/~usb-creator-hackers/usb-creator/+git/main
Vcs-Browser: https://code.launchpad.net/~usb-creator-hackers/usb-creator/+git/main

Package: usb-creator-common
Architecture: all
Depends: gir1.2-udisks-2.0,
         python3-dbus,
         python3-debian,
         udisks2,
         xorriso,
         ${misc:Depends},
         ${python3:Depends}
Description: create a startup disk using a CD or disc image (common files)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains backend engine and common data files used by frontends.

Package: usb-creator-gtk
Architecture: all
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-gudev-1.0,
         gir1.2-pango-1.0,
         gir1.2-unity-7.0,
         python3-dbus,
         python3-gi,
         usb-creator-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: create a startup disk using a CD or disc image (for GNOME)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains the GTK+ client frontend.

Package: usb-creator-kde
Architecture: all
Depends: pyqt6-dev-tools,
         python3-dbus.mainloop.pyqt6,
         python3-pyqt6,
         usb-creator-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: create a startup disk using a CD or disc image (for KDE)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains the KDE client frontend.
