=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 dest    := $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps
 xpm_gtk := $(CURDIR)/debian/usb-creator-gtk/usr/share/pixmaps/
 xpm_kde := $(CURDIR)/debian/usb-creator-kde/usr/share/pixmaps/
+
+DH_VERBOSE = 1
 
 ifeq ($(vendor),Ubuntu)
  DHaddons := python3,translations
@@ -12,13 +14,14 @@
 endif
 
 %:
-	dh $@ -Spython_distutils --with $(DHaddons)
+	dh $@ --buildsystem=pybuild --with $(DHaddons)
 
 override_dh_auto_build:
 	python3 setup.py build
 
 override_dh_auto_install:
-	python3 setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
+	dh_auto_install --buildsystem=pybuild
+	py3clean .
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -28,7 +31,6 @@
 
 override_dh_clean:
 	rm -rf build
-	find -name __pycache__ -print0 | xargs -0r rm -rf
 	dh_clean
 
 override_dh_install:
@@ -42,3 +44,5 @@
 	find . -path "$(vendor_dir)/*-kde*.xpm" -exec cp {} $(xpm_kde) \;
 	dh_installmenu
 endif
+
+override_dh_auto_test:
