## usb-creator 0.9.2

=== debian/changelog ===
usb-creator (0.9.2) stable; urgency=low

  * Updated translation: pt_BR

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 09 Oct 2022 11:38:50 +0200

usb-creator (0.9.1) stable; urgency=low

  * Updated translation: it, da, de, nl, es_419 (latin america)

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 29 Jun 2022 09:02:45 +0200

usb-creator (0.9.0) stable; urgency=low

  * Updated translation: es

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 28 Jun 2022 08:30:48 +0200

usb-creator (0.8.9) stable; urgency=low

  * Updated translation: tr

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 16 May 2022 08:39:45 +0200

usb-creator (0.8.8) stable; urgency=low

  * Updated translation: pt

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 16 Apr 2022 07:50:37 +0200

usb-creator (0.8.7) stable; urgency=low

  * Updated translation: ca

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 05 Aug 2021 15:03:59 +0200

usb-creator (0.8.6) stable; urgency=low

  * Updated translation: lt

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 15 Apr 2021 12:12:06 +0200

usb-creator (0.8.5) stable; urgency=low

  * Updated translation: ca

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Apr 2021 08:38:22 +0200

usb-creator (0.8.4) stable; urgency=low

  * Updated translation: it

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 02 Nov 2020 11:39:40 +0100

usb-creator (0.8.3) stable; urgency=low

  * Updated translation: da

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 24 Oct 2020 19:16:58 +0200

usb-creator (0.8.2) stable; urgency=low

  * Move translation files from setup.py to debian/usb-creator.install

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Sep 2020 10:06:47 +0200

usb-creator (0.8.1) stable; urgency=low

  * Convert to Debian Python packaging

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 27 Sep 2020 15:07:29 +0200

usb-creator (0.8.0) stable; urgency=low

  * Solve bug not starting because of wrong debug parameters to python3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 10 Apr 2020 15:06:45 +0200

usb-creator (0.7.9) stable; urgency=low

  * Enable debug mode in usb-creator
  * Fix deprecated code

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 30 Jan 2020 19:57:02 +0100

usb-creator (0.7.8) stable; urgency=low

  * Updated translations: da, pt

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 08 Nov 2019 17:32:33 +0100

usb-creator (0.7.7) stable; urgency=low

  * Updated translation: de

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 29 Aug 2019 16:54:36 +0200

usb-creator (0.7.6) stable; urgency=low

  * Remove GObject.threads_init

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 25 Aug 2019 14:42:51 +0200

usb-creator (0.7.5) stable; urgency=low

  * Solve bug not updating GUI if stat buffer is not used
  * Only mount flash drives if you only need flash drives

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 15 Aug 2019 16:27:17 +0200

usb-creator (0.7.4) stable; urgency=low

  * Updated translation: lt

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 07 Aug 2019 08:33:34 +0200

usb-creator (0.7.3) stable; urgency=low

  * Add partitioning
  * Add dd ISO to USB

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 20 Jul 2019 15:43:26 +0200

usb-creator (0.7.2) stable; urgency=low

  * Show indication when copy is being prepared

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 05 Jul 2019 10:06:00 +0200

usb-creator (0.7.1) stable; urgency=low

  * Added BlackArch, Manjaro

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 04 Jul 2019 20:57:58 +0200

usb-creator (0.7.0) stable; urgency=low

  * Use 7z to gather ISO information instead of mounting the ISO
  * Use ISO grub.cfg/isolinux.cfg to get kernel/initramfs paths
  * Improve selecting correct distribution logo

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 30 Jun 2019 11:00:03 +0200

usb-creator (0.6.9) stable; urgency=low

  * Remove old policy file if it exists
  * Reneame current policy file

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 29 Jun 2019 10:55:56 +0200

usb-creator (0.6.8) stable; urgency=low

  * Create log dir if it doesn't exist

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 28 Jun 2019 20:29:21 +0200

usb-creator (0.6.7) stable; urgency=low

  * Probe for root, uuid and label in menuentry

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 27 Jun 2019 11:07:49 +0200

usb-creator (0.6.6) stable; urgency=low

  * Fix not able to remove unpacked ISO dir

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 26 Jun 2019 19:53:12 +0200

usb-creator (0.6.5) stable; urgency=low

  * Fixing some distro conf
  * Be able to unpack distro if needed

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 26 Jun 2019 11:06:37 +0200

usb-creator (0.6.4) stable; urgency=low

  * Fix non-user permissions on new non-fat partition

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 25 Jun 2019 22:53:37 +0200

usb-creator (0.6.3) stable; urgency=low

  * Add several distros

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 25 Jun 2019 13:16:02 +0200

usb-creator (0.6.2) stable; urgency=low

  * Rewrite of backend:
  * Simplified: no formatting
  * Use loopback if provided by ISO
  * Define menuenty for each distro in external files
  * No root permission needed
  *
  * Added Grub theme

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 08 Jun 2019 17:34:20 +0200

usb-creator (0.6.1) stable; urgency=low

  * Update kernel after USB format

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 31 Jan 2019 13:21:51 +0100

usb-creator (0.6.0) stable; urgency=low

  * Updated translations: fr

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 22 Jan 2019 09:08:47 +0100

usb-creator (0.5.9) stable; urgency=low

  * Use udisks2 Ejectable instead of ConnectionBus to determine thumb/flash

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 13 Jan 2019 14:32:13 +0100


