=== debian/control ===
Source: usb-creator
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <arjenbalfoort@solydxk.com>
Build-Depends: debhelper-compat (= 12)
  , dh-python
  , python3-all
  , intltool
  , itstool
  , po4a
  , transifex-client
  , translate-toolkit
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/abalfoort/usb-creator.git
X-Python3-Version: >= 3.6

Package: usb-creator
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
  , python3-gi
  , python3-fuzzywuzzy
  , gir1.2-gtk-3.0
  , grub-efi-amd64-bin
  , grub-pc-bin
  , grub2-common
  , udisks2
  , gir1.2-udisks-2.0
  , psmisc
  , p7zip-full
Conflicts: solydxk-usb-creator (<< 0.3.5~)
Replaces: solydxk-usb-creator (<< 0.3.5~)
Description: Multiboot USB Creator
 Create a bootable USB with multiple ISO images.
